perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joe Orton <jor...@redhat.com>
Subject Re: [RELEASE CANDIDATE] mod_perl-2.0.4 RC1
Date Wed, 02 Apr 2008 14:15:19 GMT
On Tue, Apr 01, 2008 at 11:26:43PM -0700, Philippe M. Chiasson wrote:
> The mod_perl 2.0.4 release candidate 1 "Works with Perl 5.10" is ready. It can be downloaded
here:
>
> http://www.apache.org/~gozer/mp2/mod_perl-2.0.4-rc1.tar.gz
>
> MD5:  1f0a941e8b5f26b6102126ae67ddbb43
> SHA1: 8b2ceede3c783b9b2cc9e0fe63a095b0e4a1f000
>
> Please give it a spin in your favorite configuration and report
> any problems. Especially needed against Perl-5.10 on Windows.

v5.8.8 on Fedora 8/x86_64, testing against httpd 2.2.9-dev got:

t/modules/include_subreq.t                1    1 100.00%  1
3 tests and 1 subtest skipped.
Failed 1/238 test scripts, 99.58% okay. 1/2683 subtests failed, 99.96% okay.

the failure was:

t/modules/include_subreq....1..1
# Running under perl version 5.008008 for linux
# Current time local: Wed Apr  2 15:11:56 2008
# Current time GMT:   Wed Apr  2 14:11:56 2008
# Using Test.pm version 1.25
# Using Apache/Test.pm version 1.31
# Failed test 1 in t/modules/include_subreq.t at line 17
# testing : handler => filter => handler
# expected: subreq is quite ok
# received: is quite subreq ok
not ok 1

is that a known issue?

joe

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
For additional commands, e-mail: dev-help@perl.apache.org


Mime
View raw message